atari-hd-image(1)

NAME
atari-hd-image - tool for creating a harddisk image for use with Hatari

SYNOPSIS
atari-hd-image size [filename] [partition name] [directory]

DESCRIPTION
Create an ACSI/IDE harddisk image for Hatari with a single Atari compatible DOS partition (using sfdisk, mkdosfs and dd).

OPTIONS

size
    Harddisk image size in megabytes, 8-256

filename
    Name for the harddisk image (default: hd.img)

partition name
    Name for the single partition (default: DOS)

directory
    directory for initial content copied to the image

EXAMPLES

16MB 'hd.img' HD image:
    atari-hd-image 16

8MB image with partition named 'TEST', and files from content/:
    atari-hd-image 8 8mb-disk.img TEST content/

SEE ALSO
hmsa(1), zip2st(1), hatari(1), mkdosfs(1), sfdisk(1), dd(1)

AUTHOR
Written by Eero Tamminen <eerot@users.berlios.de>.

This manual page was written by Teemu Hukkanen <tjhukkan@iki.fi> for the Debian project and later modified by Eero Tamminen to suit the latest version of Hatari.

LICENSE
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

NO WARRANTY
This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.